@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Onest:wght@100..900&display=swap');
/** header **/


:root {
    --body-color: #f6f6f6
    /* Basic Colors */
    --color-white: #ffffff;
    --color-black: #000000;

    /* Text Colors */
    --text-primary: #222222;
    --text-secondary: #666666;

    /* Button Colors */
    --button-primary-bg: #FF6600;     
    --button-primary-text: #ffffff;

    --button-secondary-bg: #003366;   
    --button-secondary-text: #ffffff;
}

.navbar-default {
    background-color: var(--color-white);
    border-color: #e7e7e7;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.header_menu{
	display: flex;
	align-items: center;
	justify-content: end;
}
.header_data ul li{
	padding-right: 20px;
}
.flags {
    color: var(--color-black);
}
.caret.cartdown {
    color: #141313;
}
.sprte {
	background-position: -791px -54px;
}

.agent_login {
    color: var(--color-black);
}

.agent_login {
	top: 0px;
	margin:unset;
    position: unset;
    padding: 6px 6px 6px 7px!important;
}
li#flight_tab_menu a:active{
    border-radius: 12px 0 0 0;
    color: var(--color-white);
}
.active.check_slider:nth-child(1) a{
    color: var(--color-white);
}
.active.check_slider:nth-child(1):hover,
.active.check_slider:nth-child(1)a:active {
    border-radius: 12px 0 0 0;
    color: var(--color-white);
}
li#insurance_tab_menu {
    border-radius: 0px 12px 0 0;
}
.check_slider:nth-child(2) a:hover{
    color: var(--color-white);
}
li#hotel_tab_menu a:hover{
     color: var(--color-white);
}
li#hotel_tab_menu span:hover, li#hotel_tab_menu span:focus,li#hotel_tab_menu span:target,li#hotel_tab_menu span:active{
     color: var(--color-white);
}
.searcg_flight_details {
    color: var(--color-black) !important;
}

.check_slider:nth-child(1) a:active,
.check_slider:nth-child(1) a:hover {
    outline: 0;
    color: var(--color-white);
}

a.agent_login:after {
	display: none
}

.login.caret {
    color: var(--color-black);
    right: -10px;
    top: 13px;
}

.topa_border{
	border-right: 1px solid #ddd;
}

.header_login_btn{
	padding: 5px 10px;
	background: #ED1C24;
	color: var(--color-white);
	border-radius: 4px;
}
a.header_login_btn{
	color: var(--color-white);
}

a.header_login_btn:hover{
	color: #000;
}

i.fa.fa-user{
	padding-right: 6px;
    font-size: 12px;
}

/** body start **/

.searcharea {
    background: #fff !important;
    padding: 0 15px;
    border-radius: 12px;
    padding: 0;
}

.check_slider{
	font-family: 'Lexend';
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: center;
    padding: 8px 0;
    background: transparent;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:8px;
}
.active.check_slider {
     background: transparent  !important;
}
.active.check_slider, .active.check_slider span {
    color: #000 !important;
}
.check_slider span {
	color: #000;
	font-weight: 400;
}
.active.check_slider .icon_flight {
    background: #FE5D26;
    border-radius: 6px;
}
.icon_flight svg path {
    fill: #000
}
.active.check_slider .icon_flight svg path {
    fill: #fff
}
.icon_flight {
    width: 42px;
    height: 42px;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}

.active.check_slider{
	background: #0095DA;
	border-radius: 0px 0 0 0;
}
li.active.check_slider:nth-child(1):hover{
	border-radius: 12px 0 0 0;
}
li.check_slider:nth-child(1){
    border-radius: 12px 0 0 0;
}
li#hotel_tab_menu:hover{
    border-radius: 0px 0 0 0;
}
li#hotel_tab_menu{
    border-radius: 0px 0 0 0;
}
li#visa_tab_menu {
    border-radius: 0px 12px 0 0px;
}
li#visa_tab_menu:hover {
    border-radius: 0px 12px 0 0px !important;
}
li#holiday_tab_menu{
    border-radius: 0px 0 0 0;
}
li#holiday_tab_menu:hover{
    border-radius: 0px 0 0 0;
}
.totlall::after {
    top: 10px;
    right: 6px !important;
}
.check_slider:nth-child(4){
    border-radius:  0  12px 0 0;
}
.check_slider:nth-child(4):hover{
	border-radius:  0  12px 0 0;
}
.search-panel.check_slider>li>a>i.fal.fa-plane:focus,
.search-panel.check_slider>li>a>i.fal.fa-plane:hover{
	color: #fff;
}
.check_slider a i{
	padding-right: 12px;
}
i.fal.fa-plane,i.far.fa-bed,i.far.fa-umbrella,i.fas.fa-money-check {
    padding-right: 8px;
}
.waywy {
    display: block;
    margin: 0px 0px 15px;
    overflow: hidden;
}
.wament.active {
    background-position: 0 0!important;
    background: transparent;
    border: 1px solid #0B5499;
    border-radius: 20px;
}
.smalway .wament.hand-cursor.active span.trip-labl{
    color:#0B5499;
}
.smalway .wament.hand-cursor span.trip-labl {
    color: #000;
    font-weight: 400;
}
#flights .plcemark {
    border-radius: 0 !important;
}
.plcemark{
    background: #F8F8FA;
    border-radius: 0 !important;
    padding: 10px 12px;
    height: 62px !important;
    border: none !important;
}

.normalinput::placeholder, .normalinput:placeholder-shown {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 500 !important;
}
span.total_pax_count {
    font-weight: 500 !important;
}
.normalinput-flight{
    border: none;
     background: #F8F8FA;
}
.out-div.nopad {
    padding: 22px 0 0 !important;
    background: 0 0;
}
.normalinput-flight{
    box-shadow: none;
}
.d-flex {
    display: flex;
}
.remngwd {
    padding: 0 !important;
}
.totlall {
    height: auto;
}
.totlall::after {
    top: 8px !important;
}
.plcemark .form-control {
    padding: 0px 0 !important;
    font-family: Poppins;
    font-size: 16px !important;
    font-weight: 500;
    height: auto !important;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    background: transparent;
}
.tabspl .flight_autopilot_search {
    padding: 6px !important;
}

.plcemark span {
    color: #848794;
    font-size: 14px;
    font-weight: 400;
}

.normalinput-flight::placeholder {
    color: #000000;
}

.flight_subdetails{
    padding: 0px 4px 0;
    font-family: 'Poppins';
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    color: #9C9C9C;
    margin: 0;
}

.fight_advsearch{
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
}
.flight_search{
    align-self: end;
}
.flight_searchbtn{
    background: #FE5D26;
    color: #fff;
    border-radius: 40px !important;
    border: none;
    width: 100%;
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: center;
    padding: 10px;
    height: 62px;
}

/**Hotel Start**/
.recommended_hotels, .top_destionations, .top_holiday{
    background: #F6F6F6;
  /*   margin-top: 20px; */
}
 .top_holiday{
    padding-bottom:  60px;
}
.recommended_hotels{
/*  background: #fff; */
    margin-top: 20px;
}
 .top_customer {
    background: #F6F6F6;
    padding: 50px 0 20px;
}
.landing_page_name{
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 0em;
    text-align: left;
    color: #000000;
    padding-bottom: 0px;
}


.hotel_best_content{
    background: linear-gradient(356deg, #000000 22%, rgba(255, 255, 255, 0) 44%);
    position: absolute;
    width: 95%;
    padding: 7px 5px 0;
    display: flex;
    inset: 0;
    align-items: end;
}

.deis_best_designation_first{
     width: 97%;
    margin-top: -25px;
    padding-left: 10px;
    margin-bottom: 0px;
    position: absolute;
    background: linear-gradient(0deg, #000000 0%, rgba(255, 255, 255, 0) 100%);
    bottom: 0px;
    padding-top: 5px;
}
.deis_best_designation_secound,
.deis_best_designation_third{
     width: 94%;
    margin-top: -25px;
    padding-left: 10px;
    margin-bottom: 0px;
    position: absolute;
    background: linear-gradient(0deg, #000000 0%, rgba(255, 255, 255, 0) 100%);
    bottom: 0px;
    padding-top: 5px;
}
.deis_best_designation_four{
     width: 97.5%;
    margin-top: -25px;
    padding-left: 10px;
    margin-bottom: 0px;
    position: absolute;
    background: linear-gradient(0deg, #000000 0%, rgba(255, 255, 255, 0) 100%);
    bottom: 0px;
    padding-top: 5px;
}
.hotel_best_header{
    font-family: Poppins;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin: 0;
}
.hotel_best_subheader
{
    font-family: Poppins;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin: 0;
}
.hotel_best_footer
{
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin: 10px 0;
}
.search_panel{
    /*background: #fff;*/
    padding: 0;
    border-radius: 12px;
    /*box-shadow: 0px 0px 20px 0px #00000040;*/
}
ul#navMenus {
    background: #EAF5FF;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}
.search-tabss-outer {
    background: #fff;
    box-shadow: 0px 0px 20px 0px #00000040;
    border-top-left-radius: 0;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    border-top-right-radius: 12px;
}
.carousel, .carousel-inner, .carousel-inner>.item{
    width: 100%;
    height: 100%;
}
 .carousel-inner>.item>a>img, .carousel-inner>.item>img {
    width: -webkit-fill-available;
    height: unset;
 }

 .deis_best_content{
    margin-top: -34px;
    padding-left: 15px 
 }
 .holiday_best_content{
   background: linear-gradient(90deg, #FF0000 0%, rgba(217, 217, 217, 0) 53.75%);
    margin-top: -32px;
 }
 .holiday_best_header {
    font-family: Poppins;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin: 0;
    background: linear-gradient(90deg, #FF0000 0%, rgba(217, 217, 217, 0) 53.75%);
    width: 29%;
   /*  position: absolute; */
    background: linear-gradient(90deg, #FF0000 0%, rgba(217, 217, 217, 0) 53.75%);
    padding-left: 15px;
}
.customer_care {
     display: flex;
    margin: 0px 7%;
}
.gurantee {
    height: 200px;
    padding: 20px;
    text-align: center;
    box-shadow: 0px 0px 20px 0px #0000001A;
    border-radius: 8px;
}
.gurantee img{
    width: 63px;
    height: 63px;
}
.footer_header_details h3{
    font-family: 'SF Pro Text',sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
}
.footer_header_details p{
    width: 90%;
    font-family: 'SF Pro Text',sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
}
.footer_header_search {
    margin: 0 0px 0 50px;
}
.search_part {
    background: #fff;
    border-radius: 4px 0px 0 4px;
    width: 78%;
    float: left;
    height: 47px;
    border: none;
    outline: none;
    padding-left: 15px;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize;
    border: 1px solid #DFDFDF !important;
}
.suscribe_part_button {
    width: 22%;
    float: left;
    height: 47px;
    border: none;
    outline: none;
    font-weight: 500;
    padding-left: 0;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize;
    background: #E0142D;
    color: #fff;
    border-radius: 0 4px 4px 0;
}
.header_footer{
    display: flex;
    align-items: center;
}

.remngwd {
    height: auto;
}

.icon_date {
    display: flex;
    align-items: center;
    gap: 8px;
}

/*footer*/

.news {
    background: #00204B;
    margin: 14px;
}
.subscribe {
    color: #fff;
}
.letter {
    font-size: 20px;
    padding: 22px;
    font-weight: 600;

}
.sub {
    float: right;
    position: relative;
    top: -62px;
    right: -250px;
    padding: 6px 14px 2px 26px;
    border: none;
    background: #FECF1A;
    color: #000000;
    border-radius: 4px;
}

.let {
    padding: 0px 0px 18px 21px;
    font-size: 12px;
}

.mail{
    border-bottom: 1px solid #fff;
}

.copyright {
    text-align: left;
    font-size: 10px;
    padding: 0px 0px 0px 15px;
    color: #FFF;
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 112.5% */
}

.logo-sec {
    position: relative;
    left: -74px;
}

a.text-reset {
    text-decoration: none;
    color: #fff;
}

a.text-reset:hover {
    text-decoration: none;
    color: #fff;
}
.media{
    color: #fff;
    font-size: 20px;
}
.social-apps {
    margin: 24px;
    position: relative;
    padding: 2px;
}

.apps-media{
    list-style: none;
    display: flex;
    padding: 4px 7px 1px;
}

.poweredby {
    text-align: right;
    font-size: 10px;
    left: -27px;
    top: -9px;
    color: #AFAFAF;
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 10px;
}

.poweredby a{
    font-size: 10px;
    color: #AFAFAF;
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

p.address {
    color: #fff;
    font-size: 14px;
    font-family: 'SF Pro Text',sans-serif;
    text-align: justify;
}

.link,.contact_information{
    text-align: left;
}
h6.contact_details {
    color: #FFF;
    font-family: 'SF Pro Text',sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}

.contact_information p{
    color: #FFF;
    font-family: 'SF Pro Text',sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    padding-top: 10px;
}

i.fa.fa-phone, i.fa.fa-envelope{
    padding-right: 15px;
}
.bottom-left {
    position: absolute;
    bottom: -18px;
    left: 0px;
    background: linear-gradient(45deg, #f60000, transparent);
    color: #fff;
    font-size: 16px;
    padding: 10px 22px 10px 8px;
    font-weight: 500;
}
.landing_page_holiday .bottom-left:hover{
    width: 100%;
    transition: 0.3s;
}
h6.contact_address{
    text-align: left;
}

footer p a:hover{
    color: #fff!important;
    text-decoration: none;
    transition: all 0.1s linear(0 0%, 0.49 48.99%, 1 100%);
    font-weight: 600;
}
.move_up:hover {
    margin-top: -5px;
    transition: 0.5s;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    padding: 0;
}
ul.nav.navbar-nav{
    margin-left: 0px;
    width: 57%;
    float: right;
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}
li.reg {
    border-radius: 4px;
    background: #0B5499;
    padding: 0 10px;
}
li.reg a{
    color: #fff !important;
}

.navbar-default .navbar-nav>li>a:hover{
    color: #ED1C24;
}
.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed;
    opacity: 000;
}
.form-control[disabled] .flight_subdetails{
    opacity: 000;
}
.plcemark .form-control[disabled]{
    background: transparent;
}

.fltrboxin {
    text-align: center;
    float: left;
    width: 100%;
    background: #fff;
    position: relative;
    min-height: 60px;
    padding: 6px 8px 0;
    margin: 0px auto 16px;
    border-radius: 6px;
}

header{
    text-align: center;
    float: left;
    width: 100%;
    background: #fff;
    position: relative;
    min-height: 60px;
    padding: 6px 8px;
    margin: 0px auto 0px;
    box-shadow: -1px 0px 11px 0px #d4d4d4;
    border-radius: 6px;
    z-index: 999;
}
header.fixed_head_nb {
    position: sticky;
    top: 0;
}

/*new design css changes here*/
.pos_relative {
    position: relative;
}

.promotion_banner_section{
    background: #fff;
    padding: 50px 0;
    position: relative;
}

.promo_heading {
    font-size: 32px;
    font-weight: 600;
    font-family: 'Poppins';
}

.grid-container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
}

.card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.05);
    position: relative;
    margin-bottom: 18px;
}

.promo_banner_heading h3 {
    margin: 0;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Poppins';
}

.promo_banner_heading p {
    font-size: 18px;
    font-weight: 500;
}

.promo_banner_heading {
    position: absolute;
    left: 12%;
    top: 20%;
    transform: translate(-15%, -30%);
    padding: 28px;
}

img {
    max-width: 100%;
}
.code-section {
    padding: 12px 16px;
    display: flex;
    justify-content: space-between;
}

span.code-label {
    font-size: 16px;
}

.code-value {
    font-size: 16px;
    display: flex;
    gap: 20px;
    align-items: center;
}
.promotion_banner_section_inner {
    margin-top: 20px;
}
.promotion_banner_section_inner .lio-slider .card .card_inner img {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

.recommended_flights {
    margin: 40px 0;
    padding: 40px 0;
    background: #F0F8FF;
}

.recommended_flight_item {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 3rem;
    column-gap: 2rem;
}

.destination-card .destination_info {
    background: #fff;
    font-size: 16px;
    padding: 14px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.destination_info a {
    color: #000;
    display: flex;
    gap: 8px;
    align-items: center;
}
.destination_info a:hover {
    color: #000;
}
.highlight {
    color: #F06625;
}




.featured_section {
    background: #ffffff;
}

.features-section {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px;
    padding: 50px 0px;
}

.feature-card {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 20px 25px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.06);
    transition: transform 0.3s ease;
}

.feature-card:hover {
  transform: translateY(-5px);
}

.feature-card img {
  width: 50px;
  height: 50px;
  object-fit: contain;
}

.feature-text h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 6px;
}

.feature-text p {
  font-size: 14px;
  color: #666;
  line-height: 1.4;
}

.destination-card {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}

.destination-card.animate {
  opacity: 1;
  transform: translateY(0);
}

.destination-card img {
    width: 100%;
    transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);
}
.destination-card a {
    display: flex;
    overflow: hidden;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.destination-card:hover img {
    transform: scale3d(1.1, 1.1, 1.1);
}

.extra_options {
    padding: 12px 0 0 0;
    display: flex;
    align-items: center;
    gap: 10px;
}
.extra_options p {
    margin: 0;
}
.extra_options label {
    border: none !important;
    border-radius: 0px;
}
.custom-checkbox {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  gap: 8px;
}

.custom-checkbox input {
  display: none;
}

.custom-checkbox .checkmark {
  height: 18px;
  width: 18px;
  border: 2px solid #1d4ed8;
  border-radius: 4px;
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  transition: all 0.2s ease-in-out;
}

.custom-checkbox input:checked + .checkmark {
  background-color: #1d4ed8;
  border-color: #1d4ed8;
}

.custom-checkbox .checkmark::after {
  content: "";
  position: absolute;
  display: none;
  left: 4px;
  top: 0px;
  width: 5px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.custom-checkbox input:checked + .checkmark::after {
  display: block;
}

#carousel_flight, #carousel_hotel, #carousel_insurance {
    min-height: 600px;
}
#carousel_flight .item img, #carousel_hotel .item img, #carousel_insurance .item img {
    background-size: 100%;
    width: 100%;
    height: 600px;
    object-fit: cover;
}



@media (min-width: 1200px) {
    .pad_left {
        padding-left: 26px !important;
    }
    .round_trip_icon {
        position: absolute;
        left: 50% !important;
        right: inherit !important;
        top: 50%;
        z-index: 1;
        transform: translate(-58%, -50%) !important;
    }
    .round_trip_icon img {
        transform: none !important;
    }
    .pad-right {
        padding-right: 2rem !important;
    }
    .features-section {
        flex-direction: row;
    }
    .flight_main_section {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        /*transform: translateY(-50%);*/
        z-index: 10;
        width: 100%;
        padding-top: 15%;
        
    }
    .smalway .wament.hand-cursor span.trip-labl {
        padding:8px 15px;
    }
    .grid-container {
        grid-template-columns: repeat(3, 1fr);
    }
    .recommended_flight_item {
        grid-template-columns: repeat(3, 1fr);
    }

}

.round_trip_icon {
    position: absolute;
    right: 0%;
    left: inherit;
    top: 50%;
    z-index: 1;
    transform: translate(-50%, -58%);
}
.round_trip_icon img {
    transform: rotate(90deg);
}



.newsletter-section {
    background: #f0f6fc url('/autopilot/extras/system/template_list/template_v1/images/Subscribe section background.png') no-repeat bottom center;
    background-size: cover;
    padding: 60px 20px;
    text-align: center;
    color: #333;
}

.newsletter-content h5 {
    color: #1262AE;
    font-weight: 700;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 18px;
}

.newsletter-content h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
}

.newsletter-box {
    background: #fff;
    max-width: 500px;
    margin: 0 auto;
    padding: 30px 25px;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.05);
}

.newsletter-box p {
    font-size: 14px;
    color: #000;
    margin-bottom: 20px;
    line-height: 1.8;
    text-align: left;
}
.newsletter-form {
    text-align: left;
}
.newsletter-form input[type="text"],
.newsletter-form input[type="email"] {
    width: 100%;
    padding: 12px;
    margin-bottom: 12px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 14px;
}

.newsletter-form button {
    background: #FE5D26;
    border: none;
    padding: 12px 40px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.newsletter-form button:hover {
    background: #e64a19;
}


.position_relative {
    position: relative;
}


footer {
    background: linear-gradient(to right, #0056a3, #26a0da);
    color: #fff;
    padding: 50px 20px 20px;
    height: 100% !important;
}

.footer-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px;
}

.footer-column {
    flex: 1 1 200px;
    min-width: 220px;
}

.footer-logo img {
    width: 160px;
    margin-bottom: 15px;
}
.social-icons {
    margin-top: 18px;
}
.footer-logo p {
    font-size: 14px;
    line-height: 1.5;
}

.social-icons a {
    color: #fff;
    margin-right: 12px;
    font-size: 16px;
    text-decoration: none;
    transition: color 0.3s;
}

.social-icons a:hover {
    color: #ffc107;
}

.footer-column h4 {
    margin-bottom: 15px;
    font-size: 20px;
    text-decoration: none;
}

.footer-column ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-column ul li {
    margin-bottom: 10px;
}

.footer-column ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    padding: 0;
}

.footer-column ul li a:hover {
    text-decoration: underline;
}

.footer-contact p {
    margin: 6px 0;
    font-size: 15px;
}

.footer-contact img {
    margin-top: 10px;
    width: 50px;
}

.footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid rgba(255,255,255,0.2);
    padding-top: 20px;
    margin-top: 40px;
    font-size: 13px;
}

.payment-methods img {
    height: 28px;
    margin-left: 8px;
}
.info_heading {
    position: absolute;
    z-index: 2;
    padding-top: 60px;
    padding-bottom: 60px;
    top: 0;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    text-align: center;
}
.heading {
    font-size: 48px;
    color: #fff;
    font-weight: 600;
}
.sub_heading {
    font-size: 20px;
    color: #fff;
}
.custmtab label {
    border: 1px solid #E0DFDF;
    border-radius: 18px;
}
.smalway {
    display: flex;
    gap: 10px;
}
.mobile_only {
    display: none;
}
.desktop_only {
    display: block;
}

.coupon {
    margin:0 !important;
}


@media (max-width: 768px) {
    .out-div.nopad {
        padding: 22px 6px 0 !important;
    }
    .footer-container {
        flex-direction: column;
        gap: 30px;
    }
    .mobile_text_right {
        text-align: right !important;
    }
    .mobile_text_left {
        text-align: left !important;
    }
    .footer-bottom {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
    .insurance_space {
        margin: 22px 10px !important;
        padding: 0 6px;
    }
    .overall_flight_details .d_flex {
        flex-direction: column;
    }
    .mobile_nopad {
        padding: 0;
    }
    .flight_item_info {
        margin-bottom: 20px;
        border-bottom: 1px solid #6d7278;
        padding-bottom: 10px;
    }
    .flight_name_info {
        margin-bottom: 10px !important;
    }
    .baggage_info {
        padding-top: 10px;
    }
    .rowresult .coupon {
        margin: 0;
        padding: 0;
    }
    .fare_flgiht_details {
        
    }
    .mobile_pad_right {
        padding-left: 0 !important;
        padding-right: 0px !important;
    }
}

@media screen and (max-width: 767px) { 
    .out-div.nopad, .insplarea {
        padding: 0 !important;
    }
    #hotel .tabspl.forhotelonly .tabrow {
        margin: 0 10px !important;
        padding: 6px !important;
    }
    .tabspl.forhotelonly .tabrow {
        margin: 0 !important;
    }
    .modfictions {
        background: transparent;
        box-shadow: none;
    }
    #guestrooms {
        order: 5;
    }
    #nationality {
        order: 4;
    }
    .search-button-container {
        order: 6;
    }
    .travellor_info_button {
        grid-template-columns: 1fr !important;
    }
    .d_flex.reverse_order_mobile {
        display: flex;
        flex-direction: column-reverse;
        gap: 20px;
    }
    .flight_name_info {
        align-items: flex-start;
    }
    .desktop_only {
        display: none;
    }
    .mobile_only {
        display: block;
    }
    .smalway .wament.hand-cursor span.trip-labl {
        font-size: 12px !important;
    }
    .search-input {
        font-size: 15px !important;
    }
    .overall_flight_details .col-md-12.nopad.d_flex {
        margin-bottom: 10px;
        display: flex;
    }
    .flight_name_info {
        justify-content: space-between;
    }
    .secndblak .plcetogo {
        width: 100%;
        background: transparent !important;
    }
}

.mobile_pad_right {
    padding-left: 0;
    padding-right: 5px;
}


.flight_name_info {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 25px;
}

.flight_name_info p {
    margin: 0;
}

.depart_time, .arrival_time {
    margin: 0;
}
.coupon::before, .coupon::after {
    background: #fff;
}
.coupon {
    filter: none !important;
}
.coupon::before {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.coupon::after {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}

span.badge.badge-economy {
    padding: 6px 12px;
    background: transparent;
    color: var(--color-black);
    font-size: 12px;
    font-weight: 300;
    font-family: "Inter", sans-serif;
}
.depart_time, .arrival_time {
    font-size: 24px;
    font-family: "Inter", sans-serif;
    font-weight: 600;
}
span.flight_name {
    font-size: 14px;
    color: #6d7278;
    font-weight: 400;
    font-family: "Inter", sans-serif;
}
.overall_flight_details {
    margin-bottom: 20px;
    overflow: hidden;
}
.time_duration, .stops {
    color: #6d7278;
    font-size: 14px;
    font-weight: 400;
    position: relative;
}
.time_duration_info {
    position: relative;
}
.time_duration {
    padding-right: 12px;
}
.stops:before {
    content: '';
    background: #A3A3A3;
    width: 5px;
    height: 5px;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    top: 6px;
    transform: translate(-10px, 0px);
}

.overall_flight_details:last-child {
    margin: 0;
}
.baggage_info {
    display: flex;
    align-items: center;
    gap: 16px;
}
.baggage_info span p {
    margin: 2px 0 0;
}
.baggage_info span {
    font-size: 14px;
    font-family: "Onest", sans-serif;
    display: flex;
    align-items: center;
    gap: 2px;
}

.text-right {
    left: 0 !important;
    top: 0 !important;
}

#carousel_flight .carousel-inner .item {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 85vh;
}
#carousel_flight .carousel-inner .item::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4); /* adjustable overlay */
  z-index: 0;
}

/* Vimeo Video Wrapper */
.video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
  pointer-events: none;
}

.video-wrapper iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
  height: 100vw;
  transform: translate(-50%, -50%);
  border: none;
}

.video-poster {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  overflow: hidden;
  background-color: #000;
}

.video-poster img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Heading Overlay */
.info_heading {
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, 40%);
  z-index: 2;
  width: 100%;
  max-width: 800px;
  padding: 20px;
  text-align: center;
  color: #fff;
}

.flight-search-container {
    display: grid;
    grid-template-columns: 1.5fr 1.5fr 1.1fr 1.1fr 1.2fr 164px;
    border: 1px solid #EBEBEB;
    border-radius: 40px;
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px, rgba(0, 0, 0, 0.08) 0px 1px 2px 0px;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    height: 70px;
    position: relative;
    padding-right: 6px;
}
.flight-search-container-multicity {
    display: grid;
    grid-template-columns: 2fr 2fr 1.1fr;
    border: 1px solid #EBEBEB;
    border-radius: 40px;
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px, rgba(0, 0, 0, 0.08) 0px 1px 2px 0px;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    height: 70px;
    position: relative;
    padding-right: 6px;
}
.hotel-search-container {
    display: grid; 
    grid-template-columns: 1.8fr 1.1fr 1.1fr 1.4fr 1.4fr 138px;
    border: 1px solid #EBEBEB;
    border-radius: 40px;
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px, rgba(0, 0, 0, 0.08) 0px 1px 2px 0px;
    width: 100%;
    margin: 0 auto;
    align-items: center;
    height: 70px;
    position: relative;
    padding-right: 6px;
}
.multi_city_container {
    margin-bottom: 12px !important;
}
.travellor_info_button {
    clear: both;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.travellor_info_button > .search-item {
    border: 1px solid #EBEBEB;
    border-radius: 40px;
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px, rgba(0, 0, 0, 0.08) 0px 1px 2px 0px;
    width: 100%;
}
.search-item {
    padding: 0px 15px;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
    z-index: 1;
}

.search-item.active .search-inner-item {
    background-color: transparent;
    padding: 0 12px;
}
.search-inner-item {
    transition: all .3s;
}
.search-item:not(:last-child):not(.search-button-container)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 24px;
    width: 1px;
    margin: 0 -1px;
    background-color: #dddddd;
    z-index: 2;
}

.search-label {
    white-space: nowrap;
    color: #848794;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
    min-height: 18px;
}
.search-inner-item .search-input {
    padding: 0 !important;
    height: auto !important;
}
.search-input {
    border: none;
    outline: none;
    font-size: 16px;
    width: 100%;
    background: transparent;
    padding: 0;
    color: #000;
    font-weight: 500;
}

.search-input::placeholder {
    color: #000;
    font-weight: 500;
    font-size: 16px;
}

.search-button-container {
    display: flex;
    justify-content: flex-end;
    padding-left: 10px;
}

.search-button {
    background-color: #ff385c;
    color: white;
    border: none;
    border-radius: 6px;
    width: 80px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
}

.search-button:hover {
    background-color: #e61e4d;
}

.search-button i {
    margin-left: 5px;
}

.glider {
    position: absolute;
    background-color: white;
    height: calc(100% - 0px);
    top: 0px;
    left: 5px;
    transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 0;
    opacity: 0;
    border: 0;
    border-radius: 40px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px, rgba(0, 0, 0, 0.08) 0px 1px 2px 0px;
}

.glider.active {
    opacity: 1;
}
.totlall .remngwd {
    display: flex;
    align-items: center;
}

.flight-search-container.active-container {
    background-color: #EBEBEB;
}
.hotel-search-container.active-container {
    background-color: #EBEBEB;
}
.search-item:hover {
    background: #DDDDDD;
    border-radius: 40px;
}
.search-item.active:hover {
    background: transparent;
}

.airport-card {
    max-width: 480px;
    width: 100%;
    background: rgba(255, 255, 255, 0.82);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    border-radius: 2.5rem;
    box-shadow: 0 30px 50px -20px rgba(0, 20, 30, 0.35), inset 0 1px 2px rgba(255, 255, 255, 0.8);
    padding: 2rem 2rem 2.2rem 2rem;
    border: 1px solid rgba(255, 255, 255, 0.45);
    transition: all 0.2s ease;
}

.airport-card:hover {
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 35px 55px -22px rgba(10, 45, 65, 0.4);
}

.location-group {
    display: flex;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    padding: 1rem 0.4rem;
    justify-content: space-between;
    align-items: center;
}
.location-group:hover {
    background: #F1F1F1;
    border-radius: 6px;
}
.location-group .city {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4;
    overflow: hidden; 
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 16rem;
}
.location-group .airport-name {
    font-size: 14px;
    color: #727272;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 16rem;
}
.code_flight {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    color: #0B5499;
}
/* Responsive adjustments */
/* Mobile styles */
@media (max-width: 768px) {
    .search-item:hover {
        border-radius: 0px;
    }
    .flight-search-container.active-container {
        background-color: #FFFFFF;
    }
    .hotel-search-container.active-container {
        background-color: #FFFFFF;
    }
    #multi_way_fieldset {
        padding: 6px !important;
    }
    .flight-search-container {
        grid-template-columns: 1fr;
        gap: 10px;
        padding: 15px;
        border-radius: 12px;
        height: auto;
    }
    .hotel-search-container {
        grid-template-columns: 1fr;
        gap: 10px;
        padding: 15px;
        border-radius: 12px;
        height: auto;
    }
    .flight-search-container-multicity {
        grid-template-columns: 1fr;
        gap: 10px;
        padding: 15px;
        border-radius: 12px;
        height: auto;
    }
    .travellor_info_button > .search-item {
        grid-template-columns: 1fr;
        gap: 10px;
        padding: 15px;
        border-radius: 12px;
        height: auto;
    }
    
    .search-item {
        padding: 12px 0;
        border-bottom: 1px solid #eee;
    }
    
    .search-item:last-child {
        border-bottom: none;
    }
    
    .search-item:not(:last-child)::after {
        display: none;
    }
    
    .search-button-container {
        justify-content: center;
        padding: 15px 0 0 0;
    }
    
    .search-button {
        width: 100%;
        max-width: 200px;
        height: 50px;
    }
    .search-item.active .search-inner-item {
        padding: 0;
    }
    .glider {
        display: none !important;
    }
}
